<?xml version="1.0" encoding="gb2312"?>
<Calendar>
	<WidgetKind>Date</WidgetKind>
	<ver>3.0</ver>
	<Logo>Calendar\srgui.ico</Logo>
	<SmallDragPic>Calendar\Icon.png</SmallDragPic>
	<BigDragPic>Calendar\default.png</BigDragPic>
</Calendar>